html,
body {
	height: 100%;
	font-family: 'Poppins', sans-serif;
}
.main {
	height: 100%;
	display: table;
}
.wrapper {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.input-field label {
	left: 15px;
}

.btn-login {
	width: 100%;
	height: 45px;
}

.sidenav-trigger i {
	font-size: 44px;
	padding-top: 15px;
	padding-left: 15px;
}

nav {
	color: #0d577b;
	background-color: #fff;
}

nav a {
	color: #0d577b !important;
}

nav .brand-logo {
	font-size: 0.1rem;
	padding-left: 15px;
}

.user-view .background img {
	opacity: 0.5;
}

.blue-bar .bar {
	background-color: #0d577b;
}

.total-posts {
	background-color: rgba(54, 162, 235, 0.9);
}

.total-views {
	background-color: rgba(255, 159, 64, 0.9);
}

.total-unique-users {
	background-color: rgba(153, 102, 255, 0.9);
}

.total-messages {
	background-color: rgba(75, 192, 192, 0.9);
}

.dashboard-card {
	color: #fff;
	padding: 10px 25px;
	border-radius: 5px;
}

.dashboard-card a {
	color: #fff;
}

.dashboard-card > span {
	font-size: 18px;
	font-weight: bold;
	padding-left: 5px;
}

.dashboard-card > h5 > span {
	font-size: 16px;
	font-weight: initial;
	padding-left: 0px;
}

.btn-danger {
	background-color: red;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
	background-color: #0d577b;
}

.delete-post {
	color: red;
}

.add-btn {
	color: #fff !important;
	margin-bottom: 0px !important;
	margin-top: 20px;
	line-height: 42px;
	height: 42px;
}

.chips .input::placeholder {
	color: #4a4a4a;
}

.btn-create-post {
	color: #fff !important;
	width: 100%;
	height: 45px;
	line-height: 45px;
}

.btn-create-post:hover,
.btn-create-post:focus,
.btn-create-post:active {
	background-color: #0d577b;
}

.note-btn i {
	font-size: 16px !important;
}

.status-badge {
	background-color: #26a69a;
	padding: 3px 6px;
	color: #fff;
	border-radius: 5px;
}

.picker__day--outfocus {
	display: initial;
	color: #7d7272;
}

.picker__select--month,
.picker__select--year {
	display: initial;
	width: 60%;
	padding-left: 10px;
}

input::placeholder {
	color: #4a4a4a;
}
input::-moz-placeholder {
	color: #4a4a4a;
}

.button-collapse i {
	color: #26a69a;
}

.status-color-check {
	border-radius: 50px;
	padding: 3px 14px;
}

.mark-post,
.nav-link {
	color: #26a69a;
}

.btn-create-note {
	color: #fff !important;
	height: 45px;
	line-height: 45px;
}

.show-post {
	color: green;
}

.input-details {
	text-align: center;
	font-size: 12px;
}

.tabs {
	padding-bottom: 75px;
}

.tabs .tab a.active,
.tabs .tab a:hover {
	color: #26a69a;
}

.tabs .tab a {
	color: rgb(38, 166, 154, .7);
}

.tabs .indicator {
	background-color: #26a69a;
}

.select-nav-slug .select-dropdown {
	margin-bottom: 0px !important;
	margin-top: 10px !important;
}

.select-nav-slug {
	padding-right: 30px;
}

.delete-executive,
.delete-supervisory,
.delete-athlete {
	color: red;
}

.card-date {
	position: absolute;
	right: 15px;
	top: 15px;
	color: #7d7272;
}

.delete_other_program,
.delete_other_indirect_program,
.delete_sport_facility_use_sport_object,
.delete_sport_facility_use_sport_hall {
	color: red !important;
}

.delete_other_program:hover,
.delete_other_indirect_program:hover,
.delete_sport_facility_use_sport_object:hover,
.delete_sport_facility_use_sport_hall:hover {
	cursor: pointer;
}

.tabs .tab a:focus,
.tabs .tab a:focus.active {
	background-color: transparent;
}

.btn {
	color: #fff !important;
}

.mt-0 {
	margin-top: 0px;
}

.mt-1 {
	margin-top: 5px;
}

.mt-2 {
	margin-top: 10px;
}

.mt-3 {
	margin-top: 15px;
}

.mt-4 {
	margin-top: 20px;
}

.mt-5 {
	margin-top: 30px;
}

hr {
	opacity: .1;
}

.mb-0 {
	margin-bottom: 0px;
}

.mb-1 {
	margin-bottom: 5px;
}

.mb-2 {
	margin-bottom: 10px;
}

.mb-3 {
	margin-bottom: 15px;
}

.mb-4 {
	margin-bottom: 20px;
}

.mb-5 {
	margin-bottom: 30px;
}

.pr-0 {
	padding-right: 0px;
}

.pr-1 {
	padding-right: 5px;
}

.pr-2 {
	padding-right: 10px;
}

.pr-3 {
	padding-right: 15px;
}

.pr-4 {
	padding-right: 20px;
}

.pr-5 {
	padding-right: 30px;
}

.pt-0 {
	padding-top: 0px;
}

.pt-1 {
	padding-top: 5px;
}

.pt-2 {
	padding-top: 10px;
}

.pt-3 {
	padding-top: 15px;
}

.pt-4 {
	padding-top: 20px;
}

.pt-5 {
	padding-top: 30px;
}

.pb-0 {
	padding-bottom: 0px;
}

.pb-1 {
	padding-bottom: 5px;
}

.pb-2 {
	padding-bottom: 10px;
}

.pb-3 {
	padding-bottom: 15px;
}

.pb-4 {
	padding-bottom: 20px;
}

.pb-5 {
	padding-bottom: 30px;
}

.pl-0 {
	padding-left: 0px;
}

.pl-1 {
	padding-left: 5px;
}

.pl-2 {
	padding-left: 10px;
}

.pl-3 {
	padding-left: 15px !important;
}

.pl-4 {
	padding-left: 20px;
}

.pl-5 {
	padding-left: 30px;
}

.mr-0 {
	margin-right: 0px;
}

.mr-1 {
	margin-right: 5px;
}

.mr-2 {
	margin-right: 10px;
}

.mr-3 {
	margin-right: 15px !important;
}

.mr-4 {
	margin-right: 20px;
}

.mr-5 {
	margin-right: 30px;
}

label span {
	display: block !important;
}

.text-center {
	text-align: center;
}

.sidenav {
	width: 325px;
}

.brand-logo img {
	margin-top: 8px;
}

.p-0 {
	padding: 0px !important;
}

.pagination li.active {
	background-color: #039be5;
}

.forms-collection .collection-item {
	padding: 20px 20px;
}

.select_seasons {
	margin-top: 10px;
	margin-left: 10px;
}

.unselectable {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

.delete-btn {
	color: red;
}

.delete-btn:hover {
	cursor: pointer;
}
